.b-header {
  position: relative;
  z-index: 101;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  border-bottom: 1px solid #e8e8e8;
  background: #fafafa;
  line-height: 80px;
  -webkit-box-ordinal-group: -99;
  -webkit-order: -100;
      -ms-flex-order: -100;
          order: -100;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.b-header-offline {
  position: absolute;
  z-index: 100;
  top: 100%;
  right: 0;
  display: none;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  width: 182px;
  height: 26px;
  margin: -12px 0 0;
  padding: 0 16px;
  border-radius: 4px 0 0 4px;
  background: #b3b3b3;
  font-size: 14px;
  line-height: 26px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body._offline .b-header-offline {
  display: block;
}
.b-header_block {
  background: #fafafa;
}
.b-header_block:nth-child(n+2) {
  position: relative;
  z-index: 100;
}
.b-header_dashboard,.b-header_kkm {
  display: block;
  text-decoration: none;
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  padding: 48px 16px 0 16px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #3e3e3e;
  border-right: 1px solid #fafafa;
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
}

.b-header_dashboard,.b-header_clients {
  display: block;
  text-decoration: none;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 80px;
  padding: 48px 16px 0 16px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #3e3e3e;
  border-right: 1px solid #fafafa;
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
}
.b-header_dashboard,.b-header_clients {
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
  transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.b-header_dashboard::after {
  content: '\e62a';
  font-family: 'materials';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  line-height: 2px;
  font-size: 28px;
}

.b-header_dashboard,.b-header_clients {
  z-index:1;
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
          transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.b-header_dashboard,.b-header_kkm {
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
  transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.b-header_dashboard::after {
  content: '\e62a';
  font-family: 'materials';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  line-height: 2px;
  font-size: 28px;
}

.b-header_kkm::after {
  content: '\e666';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  line-height: 2px;
  font-size: 28px;
}

.b-header_clients::after {
  content: '\e601';
  font-family: 'clientix-menu-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  line-height: 2px;
  font-size: 28px;
}
body .b-header_dashboard::after,body .b-header_clients::after {
  color: var(--versioncolor);
}
body._beauty .b-header_dashboard::after,body._beauty .b-header_clients::after {
  color: var(--versioncolor);
}
body._health .b-header_dashboard::after,body._health .b-header_clients::after  {
  color: var(--versioncolor);
}
body._smile .b-header_dashboard::after,body._smile .b-header_clients::after {
  color: var(--versioncolor);
}
body._happiness .b-header_dashboard::after,body._happiness .b-header_clients::after {
  color: var(--versioncolor);
}
body._velocity .b-header_dashboard::after,body._velocity .b-header_clients::after {
  color: var(--versioncolor);
}
body._friend .b-header_dashboard::after,body._friend .b-header_clients::after {
  color: var(--versioncolor);
}
body._strength .b-header_dashboard::after,body._strength .b-header_clients::after {
  color: var(--versioncolor);
}
.b-header_dashboard::after,.b-header_clients::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-header_dashboard:hover,.b-header_clients:hover  {
  background-color: #fff;
}
.b-header_schedule {
  z-index: 1;
  display: block;
  text-decoration: none;
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  padding: 48px 16px 0 16px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #3e3e3e;
  border-right: 1px solid #fafafa;
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
}
.b-header_schedule {
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
          transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-header_schedule::after {
  content: '\e611';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  line-height: 2px;
  font-size: 28px;
}
body .b-header_schedule::after {
  color: var(--versioncolor);
}
body._beauty .b-header_schedule::after {
  color: var(--versioncolor);
}
body._health .b-header_schedule::after {
  color: var(--versioncolor);
}
body._smile .b-header_schedule::after {
  color: var(--versioncolor);
}
body._happiness .b-header_schedule::after {
  color: var(--versioncolor);
}
body._velocity .b-header_schedule::after {
  color: var(--versioncolor);
}
body._friend .b-header_schedule::after {
  color: var(--versioncolor);
}
body._strength .b-header_schedule::after {
  color: var(--versioncolor);
}
.b-header_schedule::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-header_schedule:hover {
  background-color: #fff;
}
.b-header_logout {
  display: block;
  text-decoration: none;
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  padding: 40px 16px 0 16px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #3e3e3e;
  border-right: 1px solid #fafafa;
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  font-size: 14px;
  line-height: 30px;
}
.b-header_logout {
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
          transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-header_logout::after {
  content: '\e61a';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  line-height: 2px;
  font-size: 28px;
}
body .b-header_logout::after {
  color: var(--versioncolor);
}
body._beauty .b-header_logout::after {
  color: var(--versioncolor);
}
body._health .b-header_logout::after {
  color: var(--versioncolor);
}
body._smile .b-header_logout::after {
  color: var(--versioncolor);
}
body._happiness .b-header_logout::after {
  color: var(--versioncolor);
}
body._velocity .b-header_logout::after {
  color: var(--versioncolor);
}
body._friend .b-header_logout::after {
  color: var(--versioncolor);
}
body._strength .b-header_logout::after {
  color: var(--versioncolor);
}
.b-header_logout::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-header_logout:hover {
  background-color: #fff;
}
.b-header_notification {
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  padding: 40px 16px 0 16px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  color: #3e3e3e;
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  font-size: 14px;
  line-height: 14px;
  padding-top: 40px;
  display: flex;
  align-items: center;
  align-content: flex-end
}
.b-header_notification {
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
          transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-header_notification:hover {
  background-color: #fff;
}
.b-header_notification._active {
  border-bottom-color: #fff;
  background-color: #fff;
}
.b-header_notification_count {
  position: absolute;
  top: 65%;
  right: 0;
  left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: -24px 0 0;
  padding: 0 0 0 4px;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
body .b-header_notification_count {
  color: var(--versioncolor);
}
body._beauty .b-header_notification_count {
  color: var(--versioncolor);
}
body._health .b-header_notification_count {
  color: var(--versioncolor);
}
body._smile .b-header_notification_count {
  color: var(--versioncolor);
}
body._happiness .b-header_notification_count {
  color: var(--versioncolor);
}
body._velocity .b-header_notification_count {
  color: var(--versioncolor);
}
body._friend .b-header_notification_count {
  color: var(--versioncolor);
}
body._strength .b-header_notification_count {
  color: var(--versioncolor);
}
.b-header_notification_count::before {
  content: '\e679';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
.b-header_notification_count._message::before{
  content: '\e678';
}
.b-header_notification._gray .b-header_notification_count {
  color: #b4b4b4 !important;
}
.b-header_menu {
  position: relative;
  z-index: 1;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  padding: 40px 16px 0 16px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  color: #3e3e3e;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  font-size: 14px;
  line-height: 30px;
  padding-top: 40px;
}
.b-header_menu {
  -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
          transition: background-color 0.2s ease, border-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.b-header_menu::before {
  content: '\e600';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  font-size: 24px;
  line-height: 2px;
}
body .b-header_menu::before {
  color: var(--versioncolor);
}
body._beauty .b-header_menu::before {
  color: var(--versioncolor);
}
body._health .b-header_menu::before {
  color: var(--versioncolor);
}
body._smile .b-header_menu::before {
  color: var(--versioncolor);
}
body._happiness .b-header_menu::before {
  color: var(--versioncolor);
}
body._velocity .b-header_menu::before {
  color: var(--versioncolor);
}
body._friend .b-header_menu::before {
  color: var(--versioncolor);
}
body._strength .b-header_menu::before {
  color: var(--versioncolor);
}
.b-header_menu::after {
  content: '\e601';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -8px 0 0;
  text-align: center;
  color: #294562;
  font-size: 24px;
  line-height: 2px;
}
.b-header_menu:hover {
  background-color: #fff;
}
.b-header_menu._active {
  border-bottom-color: #fff;
  background-color: #fff;
}
body._offline .b-header_menu::before {
  color: #b3b3b3 !important;
}
body._offline .b-header_menu::after {
  color: #1c4460 !important;
}
.b-header_menu .t-preloader {
  display: none;
  position: absolute;
  top: 16px;
  right: 0;
  left: auto;
}
.b-header_menu._preloader .t-preloader {
  display: block;
}
.b-header_menu_tip {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  width: 290px;
  padding: 8px;
  border-radius: 0 0 0 4px;
  background: #cdfa89;
  font-size: 13px;
  line-height: 16px;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}
.b-header_menu._preloader:hover .b-header_menu_tip {
  display: block;
}
.b-header #calendarForm {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 250px;
  width: 180px;
  margin: 16px 0 0 16px;
}
.b-header #scheduleForm {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 220px;
  width: 180px;
  margin: 16px 0 0 16px;
}
.b-header #employeeListFilter {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 168px;
  width: 200px;
  margin: 16px 0 0 16px;
}
body._duo .b-header #employeeListFilter {
  display: none;
}


.wazzup_ico_bg {
  background-image: url('../wazzup24.svg');
  background-size: 64%;
  background-repeat: no-repeat;
  background-position: center center;
}

#wzpCounter {
  background-color: red;
  font-weight: bold;
  border-radius: 35px;
  width: auto;
  height: auto;
  padding: 5px 5px 5px 5px;
  font-size: 17px;
  margin-left: 41px;
  margin-top: 55px;
  color:white;
}

#wzpCounter:empty {
  background-color: transparent;
}

.wzpClass {
  width:100%;
  height:100%;
}

.wzpClientTransport {
  background-image: url('../wazzup24.svg');
  background-size: 33%;
  background-repeat: no-repeat;
  background-position: 10% center;
  width:150px;
  height:50px;
  cursor:pointer;
}

.wzpClientTransport span {
  background-color: red;
  font-weight: bold;
  border-radius: 35px;
  width: auto;
  height: auto;
  padding: 5px 5px 5px 5px;
  font-size: 13px;
  margin-left: 51px;
  margin-top: 55px;
  color: white;
}
